<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- MObile Responsiveness Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Wireframes, Mockups, and Prototype</title>

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700;800;900&display=swap" rel="stylesheet">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">
		
	</head>
	<body>

		<!-- STEPS IN CREATING CODE FROM FIGMA
			 >Check Mockup
			 >Identify the elements/sections you want to add
			 >Add elements in the codebase
			 >Style the elements using Figma CSS
			 >Add bootstrap for layout -->

		<!-- Navbar Start -->
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<div class="container">
 				<a class="navbar-brand" href="#" id="logo">LOGO</a>
		  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
		    			<span class="navbar-toggler-icon"></span>
		  			</button>
		  		<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
		    		<div class="navbar-nav ml-auto">
					      <a class="nav-link" href="#">About Me</a>
					      <a class="nav-link" href="#">My Works</a>
					      <a class="nav-link" href="#">Contact</a>
		    		</div>
		  		</div>
			</div>
		</nav>
		<!-- Navbar End -->

		<!-- Landing Start -->
		<div class="container-fluid py-5" id="landing">
			<div class="row justify-content-center py-5 my-5">
				<div class="col-md-8 pt-md-5 text-center">
					<h1 id="title">Seeing the world through my lens</h1>
					<a href="" id="base">View My Work</a>
				</div>
			</div>
		</div>
		<!-- Landing End -->

		<!-- Bootstrap JS Bundle -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>